Announcement

Collapse
No announcement yet.

Engine version???

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Engine version???

    Hi,

    I notice that many have server 3810 version of the reference engine
    while mine is 3808

    This means that my server is not updated??
    What exactly does the version engine??

    I'm on a dedicated server under Debian and my UT3 server is version 2.6

    my server:
    http://nsa22.casimages.com/img/2012/...0758237250.jpg

    another server:
    http://nsa21.casimages.com/img/2012/...0711489055.jpg

    Other issues:

    for create multiple UT3 servers, i need an gamepsy account per server?
    Or you can use the same account but with another username and password?

    Thank you in advance for your help,

    ToNiO

    #2
    Yes one gamespy account per server

    3808 is the latest Linux available
    3809 is latest windows retail
    3810 is windows only server security patch (http://forums.epicgames.com/threads/...rver-Crash-Fix)

    Comment


      #3
      ah thx you very much loezix

      Comment

      Working...
      X